com.google.web.bindery.requestfactory.gwt.client

## Interface RequestFactoryLogHandler.LoggingRequestProvider

Enclosing class:
  RequestFactoryLogHandler

    public static interface RequestFactoryLogHandler.LoggingRequestProvider

Provides a logging request.

### Method Summary

All Methods Instance Methods Abstract Methods
`LoggingRequest` `getLoggingRequest()` Returns the logging request.

### Method Detail

#### getLoggingRequest

    LoggingRequest getLoggingRequest()

Returns the logging request.

Returns:
  a `LoggingRequest` instance